/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 50px;
    background:
        url('../images/design/background.png') repeat;
}

body.index-page {
    background: url('../images/design/christmas/background-boom.png') no-repeat 50% 93px;
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    /* Set the fixed height of the footer here */
    height: 50px;
    background-color: #eaeaea;
}

a {
    color: #BF6302;
    text-decoration: none;
}

a:hover {
    color: #bf6302;
    text-decoration: underline;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    padding: 60px 15px 80px;
}

.container .text-muted {
    font-size: 11px;
    margin: 18px 0 0;
    color: #575757;
}

#footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.navigation-top {
    min-height: 80px;

    background: #2d2d2d; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2d2d2d), color-stop(100%, #222222)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2d2d2d 0%, #222222 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2d2d2d 0%, #222222 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2d2d2d 0%, #222222 100%); /* IE10+ */
    background: linear-gradient(to bottom, #2d2d2d 0%, #222222 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d2d2d', endColorstr='#222222', GradientType=0); /* IE6-9 */
}

.navigation-top .container {
    position: relative;
    padding: 0 15px;
}

.navigation-top .container:before {
    position: absolute;
    left: 40px;
    top: 10px;
    content: url('../images/design/navigation-blik.png');
    opacity: 0.2;
}

.navigation-top .container:after {
    position: absolute;
    left: 0;
    top: 79px;
    content: url("../images/design/navigation-shadow.png");
}

.navigation-top .logo-link {
    display: block;
    line-height: 80px;
}

.navigation-top .links {
    margin: 0;
    line-height: 70px;
    padding-top: 8px;
}

.navigation-top .links a {
    color: white;
}

.navigation-top .links a:hover {
    color: #f8b855;
    text-decoration: none;
}

.navigation-top .links li {
    display: inline-block;
}

.navigation-top .links li:not(:last-child) {
    margin-right: 20px;
}

.navigation-top .links li:not(:last-child):after {
    position: relative;
    top: 4px;
    left: 10px;
    content: url("../images/design/separator.png");
}

.navigation-top .icon-man {
    display: inline-block;
    width: 15px;
    height: 15px;
    position: relative;
    top: 4px;
    background: url("../images/design/icon-man.png") no-repeat;
}

.navigation-top .icon-star {
    display: inline-block;
    width: 15px;
    height: 15px;
    position: relative;
    top: 3px;
    background: url("../images/design/icon-star.png") no-repeat;
}

.navigation-top .icon-arrow-right {
    display: inline-block;
    width: 15px;
    height: 15px;
    position: relative;
    top: 4px;
    background: url("../images/design/icon-arrow-right.png") no-repeat;
}

.navigation-top .sign-up {
    line-height: 1em;
    padding-right: 10px;
    text-shadow: 0 1px #ffcc96;

    background: rgb(255, 166, 72); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255, 166, 72, 1) 0%, rgba(234, 146, 53, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 166, 72, 1)), color-stop(100%, rgba(234, 146, 53, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255, 166, 72, 1) 0%, rgba(234, 146, 53, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255, 166, 72, 1) 0%, rgba(234, 146, 53, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255, 166, 72, 1) 0%, rgba(234, 146, 53, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255, 166, 72, 1) 0%, rgba(234, 146, 53, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa648', endColorstr='#ea9235', GradientType=0); /* IE6-9 */
}

.navigation-top .sign-up a {
    color: #363535;
    position: relative;
    top: 1px;
}

.navigation-top .sign-up a:hover,
.navigation-top .sign-up:hover a {
    color: white;
    text-shadow: 0 1px #363535;
}

.sign-up:hover .icon-check-orange {
    background-position: 0 -29px;
}

.navigation-top .icon-check-orange {
    width: 28px;
    height: 29px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    background-image: url('../images/design/icon-check-orange.png');
}

/* Promo Boxes
-------------------------------------------------*/

.promo-box {
    position: relative;
    width: 100%;
    height: 134px;
    padding: 35px 0 15px 30px;
    margin-top: 90px;
    background-color: #EEEEEE;

    background: -webkit-linear-gradient(left, rgba(238, 238, 238, 1) 24%, rgba(238, 238, 238, 0.99) 25%, rgba(255, 255, 255, 0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(238, 238, 238, 1) 24%, rgba(238, 238, 238, 0.99) 25%, rgba(255, 255, 255, 0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(238, 238, 238, 1) 24%, rgba(238, 238, 238, 0.99) 25%, rgba(255, 255, 255, 0) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(238, 238, 238, 1) 24%, rgba(238, 238, 238, 0.99) 25%, rgba(255, 255, 255, 0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */
}

.promo-box:before {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 0px;
    right: 10px;
    left: 15px;
    width: 10px;
    top: 18px;
    max-width: 10px;
    background: #AAA;
    box-shadow: -15px -11px 8px #AAA;
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
}

.promo-box .title {
    font-size: 26px;
}

.promo-box img {
    position: absolute;
    top: -50px;
    left: calc(50% - 45px);
}

.clr-bronze {
    color: #c19f7b;
    text-shadow: 1px 1px 3px #FFF;
}

.clr-gray {
    color: #a7a7a7;
    text-shadow: 1px 1px 3px #FFF;
}

.clr-orange {
    color: #ea9235;
    text-shadow: 1px 1px 3px #FFF;
}

.upload-block-wrapper {
    position: relative;

    background: -webkit-linear-gradient(left, rgba(238, 238, 238, 0) 0%, rgba(233, 233, 233, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(238, 238, 238, 0) 0%, rgba(233, 233, 233, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(238, 238, 238, 0) 0%, rgba(233, 233, 233, 1) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(238, 238, 238, 0) 0%, rgba(233, 233, 233, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00eeeeee', endColorstr='#e9e9e9', GradientType=1); /* IE6-9 */
}

.upload-block {
    width: 100%;
    height: 270px;
    background: url('../images/design/boom.png') no-repeat 100% 0;
}

.upload-block:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 20px;
    right: 17px;
    width: 10px;
    top: 0;
    max-width: 10px;
    background: transparent;
    box-shadow: 15px 11px 12px #999;
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
}

.upload-block .upload-button {
    display: block;
    width: 303px;
    height: 73px;
    border: none;
    background-image: url("../images/design/upload-button.png");
    background-repeat: no-repeat;
    background-position: 0 0;
}

.upload-block .upload-button:hover {
    background-position: 0 -73px;
}

.footer-nav {
    position: absolute;
    top: -50px;
    width: 100%;
}

.footer-nav li {
    display: inline-block;
    list-style: none;
    margin: 0 10px;
    font-size: 13px;
}

ul.upload-features {
    margin: 0;
    padding: 0;
}

.upload-features li {
    display: inline-block;
    padding-right: 15px;
    margin-top: 20px;

    border-bottom: 1px solid #d3d3d3;

    background: #f1f1f1; /* Old browsers */

    background: -webkit-linear-gradient(top, #f1f1f1 0%, #e4e4e4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f1f1f1 0%, #e4e4e4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f1f1f1 0%, #e4e4e4 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f1f1f1 0%, #e4e4e4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#e4e4e4', GradientType=0); /* IE6-9 */
}

.upload-features li span {
    position: relative;
    top: 2px;
    text-shadow: 0 1px 1px white;
}

.upload-features li:hover {
    cursor: pointer;
    border-bottom: 1px solid #bbb;
    background: none;
    background-color: #bbb !important;
}

.upload-features li i.check {
    width: 28px;
    height: 29px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    background-image: url('../images/design/checked.png');
}

/* Страница скачивания файла
----------------------------------------------------------------------*/

.download-file {
    font-size: 33px;
    color: #363535;
    text-shadow: 0 1px white;

    background: rgb(241,241,241); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(228,228,228,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,241,241,1)), color-stop(100%,rgba(228,228,228,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(241,241,241,1) 0%,rgba(228,228,228,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(241,241,241,1) 0%,rgba(228,228,228,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(241,241,241,1) 0%,rgba(228,228,228,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(241,241,241,1) 0%,rgba(228,228,228,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
}

.download-file .icon-download {
    width: 81px;
    height: 50px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    background-image: url('../images/design/icon-download.png');
}
.download-file:hover .icon-download {
    background-position: 0 -50px;
}
.download-file:hover {
    color: #f09732;
}

.info-parent {
    display: table;
    width: 100%;
}
.info-status {
    display: table-cell;
}
.info-status i.check {
    width: 28px;
    height: 29px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    background-image: url('../images/design/checked.png');
}
.info-status .text {
    font-size: 16px;
    color: #f09732;
}
.info-status .text strong {
    color: #434343;
}

.free-options,
.premium-options {
    position: relative;
    background-color: white;
    width: 420px;
    min-height: 293px;
    cursor: pointer;
}
.premium-options {
    float: right;
}

.free-button,
.premium-button {
    display: block;
    width: 100%;
    height: 92px;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    padding-top: 15px;
    line-height: 35px;
}
.free-button:hover,
.premium-button:hover {
    text-decoration: none;
}
.free-button {
    background: url('../images/design/christmas/free-button.png') no-repeat; 
    color: #575757;
}
.premium-button {
    background: url('../images/design/christmas/premium-button.png') no-repeat; 
    color: #ffa648;
}
.free-button .small {
    color: #8b8b8b;
    font-size: 18px;
    font-weight: normal;
}
.premium-button .small {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
}
.free-options .list,
.premium-options .list {
    padding: 20px 15px 10px;
    color: #656565;
}
.free-options .iconis li {
    list-style-image: url('../images/design/icon-cross.png');
    font-size: 20px;
    margin-bottom: 10px;
}
.premium-options .iconis li {
    list-style-image: url('../images/design/icon-ok.png');
    font-size: 20px;
    margin-bottom: 10px;
}
.free-options:before,
.premium-options:before {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 0px;
    right: 10px;
    left: 16px;
    width: 10px;
    top: 22px;
    max-width: 10px;
    background: #AAA;
    box-shadow: -15px -11px 6px #9D9D9D;
    -ms-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
}


.col-tariff {
    position: relative;
    display: block;
    float: left;
    text-align: center;
    background-color: #f4f4f4;
    margin-right: 1px;
    width: 184px;
    font-family: Arial, Helvetica, Garuda, sans-serif;
    top: 0;
    -webkit-transition: all 0.3s linear ;
    -moz-transition: all 0.3s linear ;
    -ms-transition: all 0.3s linear ;
    -o-transition: all 0.3s linear ;
    transition: all 0.3s linear ;
}

.col-tariff:hover {
    top: -10px;
}

.col-tariff:before {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 0;
    right: 10px;
    left: 15px;
    width: 10px;
    top: 22px;
    max-width: 10px;
    height: 180px;
    background: #f4f4f4;
    box-shadow: -15px -11px 8px #f4f4f4;
    -ms-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    opacity: 0.5;
}

.col-tariff .pricing {
    background-color: #f4f4f4;
}
.col-tariff .pricing-head {
    background-color: #e2e2e2;
    font-size: 30px;
    text-shadow: 0 1px white;
    line-height: 23px;
    padding-top: 10px;
}
.col-tariff .pricing-head .secure {
    font-size: 12px;
    color: #8b8b8b;
    text-shadow: 0 1px white;
}

.col-tariff .pricing-body{
    margin-top:-10px;
    margin-bottom:-10px;
    background-color: #f4f4f4;
    background: url('../images/design/christmas/tariff-fon.jpg') no-repeat; 
}
.col-tariff .pay-buttons{
  background-color: #f4f4f4;  
}
.promo-bonus{
    padding-right: 42px;
}
.tariff .bonus-text{
    position: absolute;
    top: -5px;
    right: 3px;
    width: 41px;
    height: 70px;
    margin: 0px;
    padding: 25px 2px 2px 2px;
    line-height: 0.9;
    font-size:16px;
    font: "Times New Roman", Times, serif;
    text-shadow: none;
    background: url('../images/design/christmas/promo.png') no-repeat; 
}
.tariff .bonus-text a{
    text-decoration:none;
    line-height: 0.1;
}
.tariff .bonus-text a strong{
    font-size:14px;
    font-weight:bold;
    line-height: 0.1;
    color: #fff;
}
.tariff .bonus-text a span{
    font-size:10px;
    font-weight:bold;
    line-height: 0.1;
    color: #fda547;
}


.col-tariff .pricing-footer .sign-up {
    display: block;
    background-color: #ffa648;
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
}
.col-tariff .pricing-footer .sign-up:hover {
    text-decoration: none;
}

.col-tariff .pricing-body h4 {
    color: #7b9b5c;
    font-size: 40px;
    font-weight: bold;
}
.col-tariff .pricing-body h4 .huge {
    font-size: 60px;
}
.col-tariff .pricing-body h4 .sale {
    display: block;
    font-size: 24px;
    color: #7b7b7b;
    font-weight: normal;
    margin-top: 20px;
}
.col-tariff .pricing-body p {
    padding: 0 17px;
    text-align: left;
    color: #a4a4a4;
    font-size: 12px;
    line-height: 1em;
}

.col-tariff .spec-tariff .pricing-head {
    background-color: #ffa648;
}
.col-tariff .spec-tariff .pricing-footer .sign-up {
    background-color: #7b9b5c;
}
.col-tariff .spec-tariff .pricing-head .secure {
    font-size: 12px;
    color: #8b8b8b;
    text-shadow: none;
}
.col-tariff .list-group {
    text-align: left;
}

.file-manager tr.folder, .file-manager tr.folder td {
    background: #f7f7f7 !important;
}

.file-manager .ui-draggable.dragged {
    background-color: white;
    border: 1px solid #666;
    opacity: 0.6;
}
.file-manager .ui-draggable.dragged td[class=name] {
    width: auto !important;
    padding: 0 10px;
}
.file-manager .ui-droppable.hovered td {
    background-color: #999;
}
.file-manager .type {
    text-align: center;
}
.file-manager .type img {
    width: 21px;
    opacity: 0.8;
}
.btn-orange {
    background-color: #ffa648;
    color: #363535;
    text-shadow: 0 1px #ffcc96;
}
.btn-orange:hover {
    color: #fff;
    text-shadow: 0 1px #eb9336;
}
.form-control:focus {
    border-color: #ffa648;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 166, 72, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 166, 72, 0.6);
}
#download-wait-timer {
    position: relative;
    top: calc(50% - 33px);
    width: 66px;
    height: 66px;
    margin: 0 auto;
    font-size: 22px !important;
    text-align: center;
    line-height: 66px !important;
    background-image: url('../images/site/ajax-loader-big.gif');
}

#download-wait-timer .tik-tak {
    display: block;
    width: 20px;
    text-align: center;
    margin: 0 auto;
}

.premium-happy {
    width: 100%;
    margin-top: 40px;
}

.premium-happy tr:first-child td {
    text-align: center;
    font-size: 26px;
}


.premium-advantages {
    width: 100%;
    margin-top: 40px;
}

.premium-advantages tr td {
    width: 33%;
    padding: 5px;
    font-size: 16px;
    text-align: center;
    border: 1px dashed #bbb;
}
.premium-advantages tr td:first-child {
    text-align: left;
}

.premium-advantages .free-head {
    background-color: #E2E2E2;
    color: #575757;
    font-size: 26px;
}
.premium-advantages .premium-head {
    background-color: #7B9B5C;
    font-size: 26px;
}
.premium-advantages .premium-head a {
    color: #FFA648;
}

#payment-systems .system {
    display: block;
    text-align: center;
    float: left;
    padding: 5px 5px 5px 5px;
    width: 110px;
    margin-right: 5px;
    margin-bottom: 5px;
    white-space: nowrap;
}
#payment-systems .system .image {
    margin: 5px;
    height: 70px;
    display: block;
}

#payment-systems img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

.notification .alert {
    background-color: #FFE8C0;
}
/* Height hack for float wrappers */
.services {
    overflow:auto;
}

.auth-icon {
    display: block;
    width: 32px;
    height: 32px;
    background: url("../images/auth.png") no-repeat;
}

.auth-icon.google,
.auth-icon.google_oauth   { background-position: 0 -34px;  }
.auth-icon.twitter    	 { background-position: 0 -68px;  }
.auth-icon.yandex		 { background-position: 0 -102px; }
.auth-icon.vkontakte	 { background-position: 0 -136px; }
.auth-icon.facebook		 { background-position: 0 -170px; }
.auth-icon.mailru		 { background-position: 0 -204px; }
.auth-icon.moikrug		 { background-position: 0 -238px; }
.auth-icon.odnoklassniki { background-position: 0 -272px; }
.auth-icon.linkedin      	 { background-position: 0 -306px; }
.auth-icon.github      	 { background-position: 0 -340px; }

.auth-link:hover .auth-icon i,
.auth-link:focus .auth-icon i {
    display: block;
    width: 32px;
    height: 32px;
    background: url("../images/auth.png") 0 0 no-repeat;
}

.auth-services {
    margin: 10px 0 1em;
    list-style: none;
    /* Height hack for float wrappers */
    overflow:auto;
    padding: 0;
}

.auth-service {
    float: left;
    margin: 0 1em 0 0;
}

.auth-services .auth-service .auth-link {
    display: block;
    width: 58px;
    /*padding: 0 0.4em;*/
}

.auth-service .auth-link .auth-icon {
    margin: 0 auto;
}

.auth-service .auth-link .auth-title {
    display: block;
    margin-top: 0.4em;
    text-align: center;
}

.auth-services-list {
    width: 400px;
    border: 1px solid #a9a3ae;
}

.auth-services-list td, .auth-services-list th {
    padding: 5px 10px;
}

.grid-view th {
    background: #eaeaea !important;
    background-image: none !important;
    border: 1px solid #bbbbbb !important;
}

.grid-view th, .grid-view th a {
    color: #333333 !important;
}

.grid-view tr.odd {
    background: #EEEEEE !important;
}
.grid-view tr.even {
    background: #fafafa !important;
}

.copyright-yellow {
    color: #d49201;
}
.copyright-red {
    color: red;
}
.copyright-green {
    color: #06a900;
}
.copyright-blue {
    color: #0000ff;
}
.deleted-sign {
    font-weight: bold;
    color: red;
    font-size: 11px;
}

.copyright-yellow, .copyright-red, .copyright-green, .deleted-sign, .copyright-blue {
    display: inline-block;
    width: 11px;
    text-align: center;
    margin-right: 3px;
    font-weight: normal;
}

.file-manager tr.folder .domain {
    float: right;
    font-size: 12px;
    color: #999999;
}

.file-manager tr.folder .public {
    font-weight: normal;
}
.file-manager tr.folder .domain {
    float: right;
}
.file-manager tr.folder td {
    background: #f0f4f9;
}
.file-manager tr.even td {
    background: #f9f9f9;
}
.file-manager tr.folder td.name {
    font-weight: bold;
}
.file-manager td.name .path {
    font-weight: normal;
    font-size: 10px;
    display: block;
    line-height: 12px;
}
.file-manager tr.file td .name-data {
    text-decoration: underline;
}
.file-manager td.group-box {
    width: 20px;
    text-align: center;
    vertical-align: middle;
}
.file-manager tbody td.group-box input {
    margin: 0;
}
.file-manager tbody td.name {
    width: 100%;
}
.file-manager tbody td.date_created {
    min-width: 100px;
    text-align: center;
}
.file-manager tbody td.downloads {
    min-width: 50px;
    text-align: center;
}
.file-manager tbody td.size {
    min-width: 100px;
    text-align: center;
}
.file-manager tbody td.access {
    min-width: 100px;
}
.file-manager tbody .hovered td {
    background: #de9b01 !important;
}
.file-manager thead th:nth-child(3) {
    text-align: left !important;
}
.file-manager td.buttons {
    text-align: center;
    min-width: 100px;
}
.file-manager thead th:nth-child(3) {
    text-align: left;
}

.captchaRow > div > a {
    display: block;
}

.captchaRow > div {
    margin-bottom: 5px;
}